Package Details: latex-template-springer 20180122-1

Git Clone URL: https://aur.archlinux.org/latex-template-springer.git (read-only)
Package Base: latex-template-springer
Description: Springer templates for LNCS proceedings (llncs), monographs (svmono), multiauthor volumes (svmult), journals (svjour3), and other lecture notes (svmultln)
Upstream URL: https://www.springer.com/gp/computer-science/lncs/conference-proceedings-guidelines
Conflicts: latex-template-lncs
Provides: latex-template-lncs
Replaces: latex-template-lncs
Submitter: shtrom
Maintainer: shtrom
Last Packager: shtrom
Votes: 15
Popularity: 0.000001
First Submitted: 2009-05-08 04:08
Last Updated: 2018-11-13 09:41

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Anonymous comment on 2012-02-14 13:17

Now thats strange. Now 3 checksums don't work for me.
Here are the ones that work:

md5sums=('b520710dd75773dd8bfbaea214386559'
'f6a4252d498efa775c0c32451f3a4701'
'7e74a3efdde7e08c9aa463a786a93209'
'c020d70fa6ce887d9a3b70d72c518c85')

Also, it seems like springer changed the directory structure of the svmono.zip. You might want to look at it. Since multiple files like readme.txt have the same name, they get replaced by each other. It also doesn't compile because svmono.zip now has it's files in its root dir.

shtrom commented on 2012-02-13 22:48

It would appear I did. Sorry about that (:

Anonymous comment on 2012-02-13 13:05

Did you forget to upload it? ^^

shtrom commented on 2012-02-12 23:59

This one should work. Thanks for the heads up!

Anonymous comment on 2012-02-12 19:58

Please update the PKGBUILD, llncs2e.zip and svmono.zip have new md5sums :)

linuxSEAT commented on 2011-11-09 17:30

==> Validating source files with md5sums...
llncs2e.zip ... Passed
svmult.zip ... FAILED
svmono.zip ... FAILED
global.zip ... Passed
==> ERROR: One or more files did not pass the validity check!
The build failed.

shtrom commented on 2011-10-24 01:43

sigh...

shtrom commented on 2011-09-19 13:57

It was fixed.

Then Springer changed the file again without telling anybody nor changing the version number...

One `makepkg -g >> PKGBUILD' later, it works. For now.

Anonymous comment on 2011-09-18 09:44

Nothing was fixed. I'm trying to compile latex-template-springer 201102-2 from AUR and also have this ERROR:

==> Retrieving Sources...
-> Found llncs2e.zip
-> Found svmono.zip
-> Found global.zip
==> Validating source files with md5sums...
llncs2e.zip ... Passed
svmono.zip ... FAILED
global.zip ... Passed
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build latex-template-springer.

shtrom commented on 2011-08-16 00:53

Fixed. Thanks.